DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #470

Kiém tra To Trinh s6 0007/2020/0030007 (CN Nam Sai Gon) vi sao lén t6i Phong Hanh Chinh - Diéu
chuyén chi phi dugi 3 triéu dong.

10/15/2020 10:25 AM - Luc Tran Van

Status: Feedback Start date: 10/15/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/15/2020 10:27 AM - Luc Tran Van
- File TT ANH PHUONG HOI VI SAO LEN TOI PHONG HANH CHINH.jpg added

#2 - 10/16/2020 09:24 AM - Luc Tran Van

- Status changed from New to In Progress

#3 - 10/16/2020 10:20 AM - Luc Tran Van
- File TTCN NAM SAI GON 0007 2020 0030007 .xIsx added

- Assignee set to Luc Tran Van

#4 - 10/16/2020 10:24 AM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0007/2020/TTr-0030007"

select * from pl_request_process where req_id ='PLRD00000200319'

select * from pl_request_transfer where req_doc_id ='PLRD00000200319'

select * from pl_request_doc_dt where req_id ='PLRD00000200328"

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID ='PLT000000073312'

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID ='PLT000001072136'

SELECT * FROM CM_GOODS WHERE GD_ID ='GO0O000001061879'

SELECT * FROM CM_GOODS WHERE GD_ID ='GO0O000001061959'

--UPDATE PL_TRADEDETAIL SET AMT_RECEIVE_TF = ISNULL + 2970000.00, AMT_TF =0 WHERE TRADE_ID ='PLT000000073312'
--UPDATE PL_TRADEDETAIL SET AMT_TF = ISNULL + 2970000.00 WHERE TRADE_ID ='PLT000001072136'

--DELETE FROM pl_request_process WHERE ID ='3864'

--DELETE FROM pl_request_process WHERE ID ='3865'

--UPDATE pl_request_process SET STATUS ='C' WHERE ID ='3866'

--UPDATE PL_REQUEST_DOC SET AUTH_STATUS ='A', PROCESS_ID ='APPROVE' WHERE REQ_CODE ='0008/2020/TTr-0030007"
--EXEC PL_REQ_DOC_INS_TO_TR_REQ_DOC 'PLRD00000200328'

--SELECT * FROM TR_REQUEST_DOC WHERE PL_REQ_ID ='PLRD00000200328'
--SELECT * FROM TR_PO_MASTER WHERE REQ_DOC_ID ="TRRD00000251258'

#5 - 10/16/2020 10:24 AM - Luc Tran Van
- File TTCN NAM SAI GON 0007 2020 0030007.xIsx added

#6 - 10/16/2020 10:53 AM - Luc Tran Van

UPDATE PL_TRADEDETAIL SET AMT_RECEIVE_TF = ISNULL + 3000000.00, AMT_TF =0 WHERE TRADE_ID ='PLT000000073312'
--UPDATE PL_TRADEDETAIL SET AMT_TF = ISNULL + 3000000.00 WHERE TRADE_ID ='PLT000001072136'

--DELETE FROM pl_request_process WHERE ID ='4045'

--DELETE FROM pl_request_process WHERE ID ='4046'

--UPDATE pl_request_process SET STATUS ='C' WHERE ID ='4047'

--UPDATE PL_REQUEST_DOC SET AUTH_STATUS ='A', PROCESS_ID ='APPROVE' WHERE REQ_CODE ='0007/2020/TTr-0030007"
--EXEC PL_REQ_DOC_INS_TO_TR_REQ_DOC 'PLRD00000200319'

SELECT * FROM TR_REQUEST_DOC WHERE PL_REQ_ID ='PLRD00000200319'
SELECT * FROM TR_PO_MASTER WHERE REQ_DOC_ID =TRRD00000251260

#7 - 10/16/2020 10:54 AM - Luc Tran Van

06/17/2025 12




- File TTCT CN NAM SG 0007 2020 0030007 SAU KHI DUOC CAP NHAT xIsx added

#8 - 10/16/2020 10:54 AM - Luc Tran Van

- Subject changed from Kiém tra To Trinh s 0007/2020/0030007 (CN Nam Sai Gon) vi sao Ién téi Phong Hanh Chinh to Kiém tra To Trinh s6

0007/2020/0030007 (CN Nam Sai Gon) vi sao Ién téi Phong Hanh Chinh - Biéu chuyén chi phi dudi 3 triéu dong.

- Status changed from In Progress to Feedback

Dear Chj Phugng,

Vira qua GSOFT nhan dugc yéu cau hé trg xir ly 2 Tg Trinh Cha Truang dang di nham cép phé duyét.

Theo xac nhan tir Phong Tai Chinh thi 2 t trinh nay sau khi K& Toan phé duyét sé hoan tat [l Phat sinh PYCMS duyét hoan t4tll Phat sinh PO duyét

hoan tat.

GSOFT da hé trg xir ly xong! Nh& Chj Phugng ki€m tra lai ndi dung trinh chi truong, phigu yéu cau mua sam, phiéu goi hang.

GSOFT xin chan thanh cam on!

Best Regards,

:I:RAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

Files

TT ANH PHUONG HOI VI SAO LEN TOI PHONG HANH CHINH.jpg 1.93 MB 10/15/2020 Luc Tran Van
TTCN NAM SAI GON 0007 2020 0030007.xIsx 30.8 KB 10/16/2020 Luc Tran Van
TTCN NAM SAI GON 0007 2020 0030007.xIsx 47.8 KB 10/16/2020 Luc Tran Van
TTCT CN NAM SG 0007 2020 0030007 SAU KHI DUOC CAP NHAT .x2&8 KB 10/16/2020 Luc Tran Van
